
blockquote {
    position: relative;
    padding: 12px 0px;
    padding-left: 30px;
    color: #8a8a8a;
    margin-left: 0px!important;
    font-size: 1.25rem;
    text-transform: uppercase;
}

blockquote::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  height: 100%;
  width: 0.6em;
  background: #F7F7F7;
}

.mfslist li, .content ul li, .footermenu li, blockquote {
  position: relative;
  list-style: none;
  line-height: 1.1em;
  padding: 12px 0px;
  padding-left: 30px;
  margin-left: 0px;
}

.footermenu li {
  padding: 0px 0px 0px 20px;
}

.mfslist li::before, .footermenu li::before, .content ul li::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 15px;
  display: inline-block;
  background-image: url("../img/plus_red.svg");
  background-repeat: no-repeat;
  background-size: 18px;
  height: 18px;
  width: 18px;
  flex-shrink: 0;
}

.content ul li::before {
  background-image: url("../img/plus_red.svg");
  top: 15px;
  background-size: 12px;
  height: 12px;
  width: 12px;
}

.footermenu ul li::before {
  background-image: url("../img/plus_red.svg");
  top: 5px;
  background-size: 8px;
  height: 8px;
  width: 8px;
}

.content ul, .mfslist ul { padding: 30px 0px 30px 10px; }

.content ul strong { display: inline; font-weight: bold; }

.mfslist ul li.alt {
  position: relative;
  display: flex;
  align-content: flex-start;
}


.mfslist ul li {
    align-items: center;
}
